.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.804688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.998000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381995,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381995,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381995,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.381997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381997,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000060,-0.000060,0.390523,0,0);-ms-transform:matrix(0.390523,0.000060,-0.000060,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000060,-0.000060,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.392027,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392027,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392027,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.464901,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.464901,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.464901,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.100000px;}
.ls2{letter-spacing:-0.396000px;}
.ls3{letter-spacing:-0.002880px;}
.ls7{letter-spacing:-0.002845px;}
.ls4{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:6.214000px;}
.ls5{letter-spacing:6.219200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.026000px;}
.ws6{word-spacing:-0.015600px;}
.ws8{word-spacing:-0.008000px;}
.ws9{word-spacing:-0.004000px;}
.ws4{word-spacing:-0.002800px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.002800px;}
.ws7{word-spacing:0.004400px;}
.ws3{word-spacing:0.005600px;}
.ws2{word-spacing:150.404800px;}
._1{margin-left:-150.402000px;}
._0{width:6.952000px;}
._4{width:101.202800px;}
._2{width:154.106000px;}
._3{width:293.580000px;}
.fc4{color:rgb(3,0,0);}
.fc2{color:rgb(34,30,31);}
.fc3{color:rgb(35,24,21);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fs4{font-size:18.546800px;}
.fs8{font-size:21.212000px;}
.fsa{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fsc{font-size:28.448800px;}
.fs9{font-size:28.800000px;}
.fs6{font-size:40.000000px;}
.fsb{font-size:40.892800px;}
.fs7{font-size:41.600000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:149.280800px;}
.y78{bottom:40.244163px;}
.y51{bottom:43.368346px;}
.y11{bottom:46.433170px;}
.y2c{bottom:47.214216px;}
.y73{bottom:87.477124px;}
.y4b{bottom:90.601307px;}
.y9a{bottom:92.930542px;}
.y0{bottom:96.849673px;}
.y21{bottom:97.630719px;}
.y6e{bottom:106.089132px;}
.y99{bottom:113.550150px;}
.y6d{bottom:126.708740px;}
.y98{bottom:134.169758px;}
.y6c{bottom:147.330066px;}
.y14{bottom:153.566092px;}
.y2f{bottom:154.347137px;}
.y97{bottom:154.789365px;}
.y6b{bottom:167.951392px;}
.y1e{bottom:188.235150px;}
.y3b{bottom:189.011510px;}
.y96{bottom:196.026863px;}
.y1f{bottom:198.394993px;}
.y3c{bottom:199.168229px;}
.y6a{bottom:209.188890px;}
.y95{bottom:216.648189px;}
.y69{bottom:229.808497px;}
.y94{bottom:237.269515px;}
.y68{bottom:250.428105px;}
.y93{bottom:257.889123px;}
.y67{bottom:271.049431px;}
.y92{bottom:278.507012px;}
.y66{bottom:291.669039px;}
.y91{bottom:299.124902px;}
.y65{bottom:312.288647px;}
.y90{bottom:319.744510px;}
.y64{bottom:332.908255px;}
.y8f{bottom:340.364118px;}
.y1d{bottom:346.006392px;}
.y3a{bottom:346.787438px;}
.y20{bottom:352.547025px;}
.y3d{bottom:353.327915px;}
.y63{bottom:353.527863px;}
.y13{bottom:355.089642px;}
.y2e{bottom:355.870844px;}
.y12{bottom:357.250327px;}
.y2d{bottom:358.031529px;}
.y8e{bottom:360.983725px;}
.y62{bottom:374.147471px;}
.y8d{bottom:381.603333px;}
.y10{bottom:393.850131px;}
.y2b{bottom:394.631176px;}
.y61{bottom:394.767078px;}
.y8c{bottom:402.222941px;}
.yf{bottom:412.595229px;}
.y2a{bottom:413.376275px;}
.y60{bottom:415.386686px;}
.y8b{bottom:422.842549px;}
.y3{bottom:433.847484px;}
.y24{bottom:434.628529px;}
.y5f{bottom:436.006294px;}
.y8a{bottom:443.463875px;}
.y5e{bottom:456.625902px;}
.y89{bottom:464.081765px;}
.y5d{bottom:477.245510px;}
.y88{bottom:484.699654px;}
.y5c{bottom:497.865118px;}
.y87{bottom:505.317544px;}
.y5b{bottom:518.484725px;}
.y86{bottom:525.937152px;}
.y5a{bottom:539.104333px;}
.y16{bottom:549.703124px;}
.y31{bottom:550.484170px;}
.y85{bottom:567.178086px;}
.y59{bottom:580.345267px;}
.y84{bottom:587.797693px;}
.y58{bottom:600.963157px;}
.y83{bottom:608.415583px;}
.y17{bottom:615.246922px;}
.y32{bottom:616.027967px;}
.y57{bottom:621.582765px;}
.y82{bottom:629.036909px;}
.y56{bottom:642.202373px;}
.y81{bottom:649.658235px;}
.y55{bottom:662.821980px;}
.y80{bottom:670.277843px;}
.y54{bottom:683.443307px;}
.y7f{bottom:690.897451px;}
.y53{bottom:704.061196px;}
.y7e{bottom:711.517059px;}
.y52{bottom:751.539405px;}
.y7d{bottom:758.996830px;}
.y15{bottom:809.025935px;}
.y30{bottom:809.806980px;}
.yb{bottom:810.197503px;}
.y4a{bottom:816.225614px;}
.y49{bottom:816.226395px;}
.y48{bottom:841.219078px;}
.y47{bottom:841.220641px;}
.ya{bottom:841.439333px;}
.y46{bottom:866.213324px;}
.y9{bottom:872.681163px;}
.y45{bottom:891.206007px;}
.y44{bottom:891.206788px;}
.y8{bottom:903.932366px;}
.y1b{bottom:913.690752px;}
.y1c{bottom:913.692314px;}
.y1a{bottom:913.789163px;}
.y38{bottom:914.471797px;}
.y39{bottom:914.473359px;}
.y37{bottom:914.570209px;}
.y43{bottom:916.199471px;}
.y42{bottom:916.200252px;}
.y7b{bottom:926.523622px;}
.y71{bottom:929.647805px;}
.y7{bottom:935.171072px;}
.y41{bottom:941.192935px;}
.y40{bottom:941.193716px;}
.y19{bottom:951.207503px;}
.y36{bottom:951.988549px;}
.y3f{bottom:966.186399px;}
.y6{bottom:966.409778px;}
.y26{bottom:967.190824px;}
.y18{bottom:985.018974px;}
.y34{bottom:985.307961px;}
.y35{bottom:985.800020px;}
.ye{bottom:990.779967px;}
.y3e{bottom:991.179863px;}
.y29{bottom:991.561013px;}
.y5{bottom:997.648484px;}
.y33{bottom:998.429529px;}
.y4{bottom:1025.433405px;}
.y25{bottom:1026.214451px;}
.yd{bottom:1029.899425px;}
.y7c{bottom:1030.352431px;}
.y28{bottom:1030.680471px;}
.y7a{bottom:1032.564353px;}
.y72{bottom:1033.476614px;}
.y70{bottom:1035.688536px;}
.y79{bottom:1049.097529px;}
.y6f{bottom:1052.221712px;}
.y50{bottom:1093.448793px;}
.y2{bottom:1104.657219px;}
.y23{bottom:1105.438265px;}
.y77{bottom:1109.069696px;}
.y4f{bottom:1112.193879px;}
.yc{bottom:1124.687606px;}
.y27{bottom:1125.468652px;}
.y76{bottom:1127.814781px;}
.y4e{bottom:1130.938964px;}
.y75{bottom:1146.559867px;}
.y4d{bottom:1149.684050px;}
.y1{bottom:1157.839249px;}
.y22{bottom:1158.620295px;}
.y74{bottom:1165.304953px;}
.y4c{bottom:1168.429136px;}
.h6{height:13.982548px;}
.hb{height:20.215036px;}
.h9{height:21.504000px;}
.h14{height:21.848678px;}
.hf{height:24.778000px;}
.hd{height:26.684000px;}
.hc{height:27.446400px;}
.ha{height:29.536000px;}
.h15{height:30.720000px;}
.h12{height:31.405670px;}
.h13{height:33.352000px;}
.h5{height:33.792000px;}
.h2{height:37.752000px;}
.h8{height:38.120000px;}
.h10{height:39.644800px;}
.he{height:40.656000px;}
.h4{height:43.008000px;}
.h7{height:49.556000px;}
.h3{height:108.377861px;}
.h11{height:988.022876px;}
.h1{height:1112.990196px;}
.h0{height:1237.176471px;}
.w2{width:888.049020px;}
.w1{width:898.983660px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x1d{left:32.795486px;}
.x1c{left:34.366013px;}
.x3{left:41.743927px;}
.x5{left:44.511954px;}
.x4{left:45.964699px;}
.x19{left:47.913876px;}
.x21{left:49.236343px;}
.x1a{left:56.181871px;}
.x26{left:58.319124px;}
.x6{left:60.284704px;}
.x1b{left:63.519483px;}
.x27{left:73.940195px;}
.x20{left:80.106239px;}
.xb{left:99.948707px;}
.x14{left:144.722310px;}
.x18{left:180.240366px;}
.x13{left:265.430588px;}
.x25{left:282.084046px;}
.x1f{left:314.285000px;}
.x7{left:360.324523px;}
.xa{left:440.833157px;}
.x1e{left:463.749039px;}
.x2{left:486.463412px;}
.x24{left:499.370974px;}
.xc{left:542.143445px;}
.xd{left:574.534131px;}
.x17{left:602.533059px;}
.x9{left:623.749386px;}
.x8{left:625.206817px;}
.x1{left:627.273464px;}
.xf{left:632.044092px;}
.x11{left:650.345556px;}
.x23{left:654.988487px;}
.xe{left:663.162516px;}
.x15{left:671.602497px;}
.x22{left:709.661294px;}
.x16{left:743.521190px;}
.x12{left:770.030351px;}
.x10{left:779.777333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.938912pt;}
.ls2{letter-spacing:-0.338008pt;}
.ls3{letter-spacing:-0.002458pt;}
.ls7{letter-spacing:-0.002428pt;}
.ls4{letter-spacing:-0.002390pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:5.304000pt;}
.ls5{letter-spacing:5.308438pt;}
.ws0{word-spacing:-0.022192pt;}
.ws6{word-spacing:-0.013315pt;}
.ws8{word-spacing:-0.006828pt;}
.ws9{word-spacing:-0.003414pt;}
.ws4{word-spacing:-0.002390pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.002390pt;}
.ws7{word-spacing:0.003756pt;}
.ws3{word-spacing:0.004780pt;}
.ws2{word-spacing:128.378992pt;}
._1{margin-left:-128.376603pt;}
._0{width:5.933925pt;}
._4{width:86.382306pt;}
._2{width:131.538176pt;}
._3{width:250.587113pt;}
.fs4{font-size:15.830741pt;}
.fs8{font-size:18.105640pt;}
.fsa{font-size:22.192469pt;}
.fs5{font-size:23.899582pt;}
.fsc{font-size:24.282658pt;}
.fs9{font-size:24.582427pt;}
.fs6{font-size:34.142259pt;}
.fsb{font-size:34.904315pt;}
.fs7{font-size:35.507950pt;}
.fs3{font-size:37.556485pt;}
.fs0{font-size:44.384937pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:127.419595pt;}
.y78{bottom:34.350667pt;}
.y51{bottom:37.017333pt;}
.y11{bottom:39.633333pt;}
.y2c{bottom:40.300000pt;}
.y73{bottom:74.666667pt;}
.y4b{bottom:77.333333pt;}
.y9a{bottom:79.321467pt;}
.y0{bottom:82.666667pt;}
.y21{bottom:83.333333pt;}
.y6e{bottom:90.553067pt;}
.y99{bottom:96.921467pt;}
.y6d{bottom:108.153067pt;}
.y98{bottom:114.521467pt;}
.y6c{bottom:125.754533pt;}
.y14{bottom:131.077333pt;}
.y2f{bottom:131.744000pt;}
.y97{bottom:132.121467pt;}
.y6b{bottom:143.356000pt;}
.y1e{bottom:160.669333pt;}
.y3b{bottom:161.332000pt;}
.y96{bottom:167.320000pt;}
.y1f{bottom:169.341333pt;}
.y3c{bottom:170.001333pt;}
.y6a{bottom:178.554533pt;}
.y95{bottom:184.921467pt;}
.y69{bottom:196.154533pt;}
.y94{bottom:202.522933pt;}
.y68{bottom:213.754533pt;}
.y93{bottom:220.122933pt;}
.y67{bottom:231.356000pt;}
.y92{bottom:237.721467pt;}
.y66{bottom:248.956000pt;}
.y91{bottom:255.320000pt;}
.y65{bottom:266.556000pt;}
.y90{bottom:272.920000pt;}
.y64{bottom:284.156000pt;}
.y8f{bottom:290.520000pt;}
.y1d{bottom:295.336000pt;}
.y3a{bottom:296.002667pt;}
.y20{bottom:300.918800pt;}
.y3d{bottom:301.585333pt;}
.y63{bottom:301.756000pt;}
.y13{bottom:303.089067pt;}
.y2e{bottom:303.755867pt;}
.y12{bottom:304.933333pt;}
.y2d{bottom:305.600133pt;}
.y8e{bottom:308.120000pt;}
.y62{bottom:319.356000pt;}
.y8d{bottom:325.720000pt;}
.y10{bottom:336.173333pt;}
.y2b{bottom:336.840000pt;}
.y61{bottom:336.956000pt;}
.y8c{bottom:343.320000pt;}
.yf{bottom:352.173333pt;}
.y2a{bottom:352.840000pt;}
.y60{bottom:354.556000pt;}
.y8b{bottom:360.920000pt;}
.y3{bottom:370.313333pt;}
.y24{bottom:370.980000pt;}
.y5f{bottom:372.156000pt;}
.y8a{bottom:378.521467pt;}
.y5e{bottom:389.756000pt;}
.y89{bottom:396.120000pt;}
.y5d{bottom:407.356000pt;}
.y88{bottom:413.718533pt;}
.y5c{bottom:424.956000pt;}
.y87{bottom:431.317067pt;}
.y5b{bottom:442.556000pt;}
.y86{bottom:448.917067pt;}
.y5a{bottom:460.156000pt;}
.y16{bottom:469.202667pt;}
.y31{bottom:469.869333pt;}
.y85{bottom:484.118533pt;}
.y59{bottom:495.357467pt;}
.y84{bottom:501.718533pt;}
.y58{bottom:512.956000pt;}
.y83{bottom:519.317067pt;}
.y17{bottom:525.148000pt;}
.y32{bottom:525.814667pt;}
.y57{bottom:530.556000pt;}
.y82{bottom:536.918533pt;}
.y56{bottom:548.156000pt;}
.y81{bottom:554.520000pt;}
.y55{bottom:565.756000pt;}
.y80{bottom:572.120000pt;}
.y54{bottom:583.357467pt;}
.y7f{bottom:589.720000pt;}
.y53{bottom:600.956000pt;}
.y7e{bottom:607.320000pt;}
.y52{bottom:641.481333pt;}
.y7d{bottom:647.846667pt;}
.y15{bottom:690.549333pt;}
.y30{bottom:691.216000pt;}
.yb{bottom:691.549333pt;}
.y4a{bottom:696.694667pt;}
.y49{bottom:696.695333pt;}
.y48{bottom:718.028000pt;}
.y47{bottom:718.029333pt;}
.ya{bottom:718.216000pt;}
.y46{bottom:739.362000pt;}
.y9{bottom:744.882667pt;}
.y45{bottom:760.694667pt;}
.y44{bottom:760.695333pt;}
.y8{bottom:771.557333pt;}
.y1b{bottom:779.886667pt;}
.y1c{bottom:779.888000pt;}
.y1a{bottom:779.970667pt;}
.y38{bottom:780.553333pt;}
.y39{bottom:780.554667pt;}
.y37{bottom:780.637333pt;}
.y43{bottom:782.028000pt;}
.y42{bottom:782.028667pt;}
.y7b{bottom:790.840246pt;}
.y71{bottom:793.506913pt;}
.y7{bottom:798.221333pt;}
.y41{bottom:803.361333pt;}
.y40{bottom:803.362000pt;}
.y19{bottom:811.909333pt;}
.y36{bottom:812.576000pt;}
.y3f{bottom:824.694667pt;}
.y6{bottom:824.885333pt;}
.y26{bottom:825.552000pt;}
.y18{bottom:840.769333pt;}
.y34{bottom:841.016000pt;}
.y35{bottom:841.436000pt;}
.ye{bottom:845.686667pt;}
.y3e{bottom:846.028000pt;}
.y29{bottom:846.353333pt;}
.y5{bottom:851.549333pt;}
.y33{bottom:852.216000pt;}
.y4{bottom:875.265333pt;}
.y25{bottom:875.932000pt;}
.yd{bottom:879.077333pt;}
.y7c{bottom:879.464000pt;}
.y28{bottom:879.744000pt;}
.y7a{bottom:881.352000pt;}
.y72{bottom:882.130667pt;}
.y70{bottom:884.018667pt;}
.y79{bottom:895.464000pt;}
.y6f{bottom:898.130667pt;}
.y50{bottom:933.320308pt;}
.y2{bottom:942.887333pt;}
.y23{bottom:943.554000pt;}
.y77{bottom:946.653631pt;}
.y4f{bottom:949.320298pt;}
.yc{bottom:959.984400pt;}
.y27{bottom:960.651067pt;}
.y76{bottom:962.653621pt;}
.y4e{bottom:965.320288pt;}
.y75{bottom:978.653610pt;}
.y4d{bottom:981.320277pt;}
.y1{bottom:988.281200pt;}
.y22{bottom:988.947867pt;}
.y74{bottom:994.653600pt;}
.y4c{bottom:997.320267pt;}
.h6{height:11.934895pt;}
.hb{height:17.254675pt;}
.h9{height:18.354879pt;}
.h14{height:18.649081pt;}
.hf{height:21.149423pt;}
.hd{height:22.776301pt;}
.hc{height:23.427053pt;}
.ha{height:25.210644pt;}
.h15{height:26.221255pt;}
.h12{height:26.806514pt;}
.h13{height:28.467816pt;}
.h5{height:28.843381pt;}
.h2{height:32.223464pt;}
.h8{height:32.537573pt;}
.h10{height:33.839076pt;}
.he{height:34.702192pt;}
.h4{height:36.709757pt;}
.h7{height:42.298845pt;}
.h3{height:92.506626pt;}
.h11{height:843.333333pt;}
.h1{height:950.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:758.000000pt;}
.w1{width:767.333333pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x1d{left:27.992800pt;}
.x1c{left:29.333333pt;}
.x3{left:35.630800pt;}
.x5{left:37.993467pt;}
.x4{left:39.233467pt;}
.x19{left:40.897200pt;}
.x21{left:42.026000pt;}
.x1a{left:47.954400pt;}
.x26{left:49.778667pt;}
.x6{left:51.456400pt;}
.x1b{left:54.217467pt;}
.x27{left:63.112133pt;}
.x20{left:68.375200pt;}
.xb{left:85.311867pt;}
.x14{left:123.528667pt;}
.x18{left:153.845333pt;}
.x13{left:226.560000pt;}
.x25{left:240.774667pt;}
.x1f{left:268.260000pt;}
.x7{left:307.557333pt;}
.xa{left:376.276000pt;}
.x1e{left:395.836000pt;}
.x2{left:415.224000pt;}
.x24{left:426.241333pt;}
.xc{left:462.750053pt;}
.xd{left:490.397333pt;}
.x17{left:514.296000pt;}
.x9{left:532.405333pt;}
.x8{left:533.649333pt;}
.x1{left:535.413333pt;}
.xf{left:539.485333pt;}
.x11{left:555.106667pt;}
.x23{left:559.069671pt;}
.xe{left:566.046667pt;}
.x15{left:573.250667pt;}
.x22{left:605.736000pt;}
.x16{left:634.637333pt;}
.x12{left:657.264400pt;}
.x10{left:665.584000pt;}
}
